[launcher]
modname      = Twisted Infinities
image255x112 = TImod.bmp;
infotext     = Eleven long years have passed since the Second Shivan Incursion. Epsilon Pegasi has been all but forgotten by GTVA Command, isolated by the loss of Capella on one side and the instability of former NTF systems on the other. Its economy has fallen into depression, and its citizens suffer as pirates and criminals run rampant.
 
But beneath this chaos slumbers an enemy that could destroy all of Terran and Vasudan civilization. An enemy that someone has seen fit to awaken...
website      = http://www.sectorgame.com/twistedinfinities/;
forum        = http://sectorgame.com/forums/viewforum.php?f=11&sid=de552dc6f91924a58efee9ef27a00533;

[multimod]
primarylist = 
secondarylist = mediavps_2014;
